self_ID = "MirageF1CT"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("MirageF1CT"),
developerName = _("Modell (VNAO)"),

fileMenuName = _("MirageF1CT"),
update_id        = "MirageF1CT",
version		 = "2.5.3",
state		 = "installed",
info		 = _("MirageF1CT.transformation AIR to Ground Eric et Patrick"),

Skins	=
	{
		{
		    name	= _("MirageF1CT"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("MirageF1CT"),
			dir			    = "Missions",
  		},
	},
LogBook =
	{
		{
			name		= _("MirageF1CT"),
			type		= "MirageF1CT",
		},
	},	
	
InputProfiles =
	{
		["MirageF1CT"] = current_mod_path .. '/Input/MirageF1CT',
	},
binaries 	 =
{
'F15',
'Su33'
},	
	
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path  (current_mod_path.."/Textures/Avionics")
mount_vfs_texture_path  (current_mod_path.."/Textures/MirageF1")
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Shape")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_sound_path	(current_mod_path.."/Sounds")
-------------------------------------------------------------------------------------
local cfg_path = current_mod_path ..  "/FM/F15/config.lua"
dofile(cfg_path)
F15FM[1] 				= self_ID
F15FM[2] 				= 'F15'
F15FM.config_path 		= cfg_path
F15FM.old 				= 6

make_view_settings('MirageF1CT', ViewSettings, SnapViews)
make_flyable('MirageF1CT'	, current_mod_path..'/Cockpit/Scripts/', {nil,old = 54}, current_mod_path..'/Comm.lua')--pfm


dofile(current_mod_path..'/MirageF1CT.lua')
dofile(current_mod_path.."/WEAPONS/WeaponsCT.lua")
dofile(current_mod_path..'/STATICS_F1CT.lua')
dofile(current_mod_path.."/Views.lua")
-------------------------------------------------------------------------------------
plugin_done()
